Procedure Composite Process List
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations where used.
These may have a number of 2 or more components made up of combinations of Computation and Acquisition records.
The details of the underlying records have been serialised.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
None
### How to use filters:
None
GET /api/v2/composites/?format=api&offset=600
{ "count": 662, "next": null, "previous": "https://api.catalogue.ceda.ac.uk/api/v2/composites/?format=api&limit=100&offset=500", "results": [ { "ob_id": 43582, "computationComponent": [ { "ob_id": 43580, "uuid": "1cef7aff4035496cbde00291b498c0fd", "title": "Derivation of the EOCIS: University of Leicester GOSAT and GOSAT-2 Proxy XCH4 v9.0_eocis data", "abstract": "The GOSAT and GOSAT-2 EOCIS datasets were derived using the UoL-FP retrieval algorithm using a proxy retrieval approach. See the linked documentation for further information", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 43583, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 14129, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/32856/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/32857/?format=api", "relatedTo": { "ob_id": 43583, "uuid": "57c9d51412a349a0afd9129c479511a9", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/208080/?format=api" ] }, { "ob_id": 43647, "computationComponent": [ { "ob_id": 43646, "uuid": "8129dc20c94b4b53a3802ff83b2667df", "title": "TLS2trees processing pipeline for FBRMS-01: Paracou, French Guiana 1ha plots", "abstract": "Data for each of the three French Guiana FBRMS plots is found within plot directories: FG5c1; FG6c2 and FG8c4. Plot directories contain a main project directory (named using the starting date of data collection and the plot ID, e.g. 2022-06-04_FG5c1_PROJ) with nine data subdirectories, a tile_index.dat file and a 2022-06-04_FG5c1.kmz file as shown in the attached ForestScan_example_directory_structure.pdf document. \r\n\r\nThe raw project subdirectory contains all registered scans for each FBRMS 1ha plot. The matrix project subdirectory contains each scan’s Sensor's Orientation and Position (SOP) matrix with the GNSS coordinates (geographical coordinate system: WGS84 Cartesian) for all scans saved separately and made available via a .kmz file under the project main directory, e.g. 2022-06-04_FG5c1.kmz.\r\n\r\nIn order to estimate woody volume and above ground biomass (AGB) for each plot, the TLS2trees processing pipeline was used. TLS2trees is an automated processing pipeline and set of Python command line tools that segments individual trees from plot level point clouds. It consists of existing and new methods and is specifically designed to be horizontally scalable. The TLS2trees pipeline includes three preparatory data steps followed by two segmentation steps: semantic & instance segmentation. Quantitative Structure Modelling (QSM) is then used to estimate morphological and topological tree traits via a four-step process: generate TreeQSM inputs, run TreeQSM, generate optQSM commands and run optQSM. Two final processing steps generated 1) a tree attributes .csv file and 2) tree figures of individually segmented trees arranged by tree DBH size. The complete set of TLS2trees processing files is available for each of the three ForestScan FBRMS plots in French Guiana, the step-by-step processing summary below provides details for these files. \r\n\r\nThe first of three preparatory data steps segmented the 100m x 100m plot point clouds into 10m x 10m data tiles and converted each tile from the RIEGL proprietary file format .rxp to .ply format. The resulting <0-NNN>.ply files (NNN is the assigned tile ID number) + a subdirectory named bounding_box containing bounding geometry files + a tile_index.dat file were saved into the rxp2ply project subdirectory. The second preparatory data step down-sampled the data tiles with results saved as tileID.downsample.ply files in the downsample project subdirectory, e.g. 000.downsample.ply. The third preparatory data step generated a tile_index.dat file saved under the project directory. Next, a semantic segmentation step classified the tiled data into leaf, wood, ground or coarse woody debris. For each data tile, three different files tileID.downsample.dem.csv, tileID.downsample.params.pickle, tileID.downsample.segmented.ply + a temporary subdirectory tileID.downsample.tmp were generated and saved in the fsct project subdirectory. Instance segmentation was then used to automatically segment the semantically classified tiled data into individual tree files. Two automatically segmented versions of each tree (with and without canopy leaves) were generated and saved in subdirectories arranged by increasing DBH size (i.e. subdirectory 0.0 contains the smallest trees in the plot) under the clouds project subdirectory, e.g. clouds/N.N/tileID_TreeID.leafon.ply and clouds/N.N/tileID_TreeID.leafoff.ply. \r\n\r\nQuantitative Structure Modelling (QSM) was then used to enclose the wood-only file version (i.e. tileID_TreeID.leafoff.ply) of each individually segmented tree in a set of geometric primitives i.e. cylinders. This allowed for the estimation of morphological and topological traits such as volume, length and surface area metrics for each successfully modelled tree. The first QSM processing step generated 125 modelling input files representing 125 different parameter combinations for each individually segmented tree. These files were saved as tileID_TreeID_NNN.m (NNN ranges from 0 to 124) in the models/intermediate/inputs project subdirectory, e.g. models/intermediate/inputs/tileID_TreeID/tileID_TreeID_<0-124>.m. Next, up to 625 different model candidates for each segmented tree were generated from the modelling input files and saved as tileID_TreeID-NNN.mat files (NNN ranges from 0 to 624) in the models/intermediate/results project subdirectory, e.g. models/intermediate/results/tileID_TreeID/tileID_TreeID-NNN.mat. QSM command files to find the optimal QSM for each segmented tree were then generated and saved as tileID_TreeID_opt.m files in the models/optqsm/commands project subdirectory, e.g. models/optqsm/commands/tileID_TreeID_opt.m. During the final QSM step, an optimal model was found for each successfully modelled segmented tree and saved as a tileID_TreeID.mat file in the models/optqsm/results project subdirectory, e.g. models/optqsm/results/tileID_TreeID.mat. \r\n\r\nAfter QSM modelling, a report file named projectID.tree-attributes.csv was generated for each plot and saved in the attributes project subdirectory, e.g. attributes/projectID.tree-attributes.csv. This report contains estimates of morphological and topological traits for all modelled trees. Due to the >300m scanning range of the Riegl VZ-400i scanner, reports contain trees located both inside and outside the plots which can be filtered using the in_plot variable. Each row in these reports represents a tree with both successfully and unsuccessfully (empty attribute variables) modelled trees included in the reports. \r\n\r\nThe last processing step generated tree figures arranged by descending tree DBH size and saved as projectID.nn.png files (nn refers to the order in which the figures were generated with figure projectID.0.png containing the largest trees) in the figures project subdirectory, e.g. figures/FG5c1.0.png.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 43645, "independentInstrument": [ 43644 ], "instrumentplatformpair_set": [] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/208905/?format=api" ] }, { "ob_id": 43660, "computationComponent": [ { "ob_id": 43659, "uuid": "5d8107778649409f80143ca6db5432bf", "title": "Computation for ESA Land Surface Temperature Climate Change Initiative (LST_cci): Land surface temperature from VIIRS (Visible Infrared Imaging Radiometer Suite) on Suomi National Polar-orbiting Partnership (SNPP), level 3 collated (L3C) global product (2012-2024), version 1.00", "abstract": "For information on the derivation of this dataset see the associated documentation.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 43658, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 14147, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/38106/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/37715/?format=api", "relatedTo": { "ob_id": 43658, "uuid": "b2b0de9091a044bcba77415f94a0983f", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/208954/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/208955/?format=api" ] }, { "ob_id": 43664, "computationComponent": [ { "ob_id": 43663, "uuid": "cc471b458b194741b400947b038ea9c2", "title": "Computation for the ESA Land Surface Temperature Climate Change Initiative (LST_cci): Land surface temperature from VIIRS (Visible Infrared Imaging Radiometer Suite) on NOAA-20 (National Oceanic and Atmospheric Administration), level 3 collated (L3C) global product (2018-2024), version 1.00", "abstract": "For information on the derivation of this dataset see the associated documentation.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 43662, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 14148, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/38105/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/37715/?format=api", "relatedTo": { "ob_id": 43662, "uuid": "6b3284b8fe45401c8b95fb0560d1b967", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/208967/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/208968/?format=api" ] }, { "ob_id": 43714, "computationComponent": [ { "ob_id": 43713, "uuid": "d170b6e232f74427bd820c1c2fee87aa", "title": "ForestScan Project: Terrestrial Laser Scanning (TLS) of FBRMS-01 Oct 2021", "abstract": "Once co-registered using RiScanPro software, individual scans were exported in las extrabyte format (including deviation) using LidarFomartConverter v.1.2.(AMAP code based on RivLib). Reflectance range was set to -30dB to +5dB and stored in the Intensity field as a long integer. Echoes outside this reflectance range were discarded. Coordinate precisions were set to 0.001 m. The full point cloud (all 249 scans) was then cropped to 1.4 ha plot (+10m buffer around 100x100m plot), and tiled per 20 x 20m (no buffer). Cropping and tiling were done with LAStools software. Scan position number was stored as flight line to allow selection of scans if needed. In particular, distant scans which contribute little more than noise could be deleted. LiDAR data were acquired without the “reflectance optimization filter”. In order to keep only returns with reflectance above -20dB (equivalent to setting reflectance optimization filter) all returns with Intensity below 18724 were dropped.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 43645, "independentInstrument": [ 43644 ], "instrumentplatformpair_set": [] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209146/?format=api" ] }, { "ob_id": 43874, "computationComponent": [ { "ob_id": 43873, "uuid": "dcae52d88dea47e0947e2eed2e08bd31", "title": "Met Office Hadley Centre Daily Central England Temperature series v2 Data Processing Procedure", "abstract": "The Met Office Hadley Centre Central England Temperature series is computed through a series of processes applied to temperature observations from a range of sites around Central England.\r\n\r\nFor a description of this process please see Packman (2025, https://doi.org/10.5281/zenodo.15131212) linked to on this record.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 43867, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 14281, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/44246/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/44245/?format=api", "relatedTo": { "ob_id": 43867, "uuid": "53730973f000415c8858006e54de7e02", "short_code": "acq" } }, { "ob_id": 14259, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/43639/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/43869/?format=api", "relatedTo": { "ob_id": 43867, "uuid": "53730973f000415c8858006e54de7e02", "short_code": "acq" } }, { "ob_id": 14260, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/43638/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/43868/?format=api", "relatedTo": { "ob_id": 43867, "uuid": "53730973f000415c8858006e54de7e02", "short_code": "acq" } }, { "ob_id": 14242, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/27/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/34/?format=api", "relatedTo": { "ob_id": 43867, "uuid": "53730973f000415c8858006e54de7e02", "short_code": "acq" } }, { "ob_id": 14244, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/28/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/35/?format=api", "relatedTo": { "ob_id": 43867, "uuid": "53730973f000415c8858006e54de7e02", "short_code": "acq" } }, { "ob_id": 14246, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/29/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/36/?format=api", "relatedTo": { "ob_id": 43867, "uuid": "53730973f000415c8858006e54de7e02", "short_code": "acq" } }, { "ob_id": 14248, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/30/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/37/?format=api", "relatedTo": { "ob_id": 43867, "uuid": "53730973f000415c8858006e54de7e02", "short_code": "acq" } }, { "ob_id": 14250, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/31/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/38/?format=api", "relatedTo": { "ob_id": 43867, "uuid": "53730973f000415c8858006e54de7e02", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209733/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209734/?format=api" ] }, { "ob_id": 43892, "computationComponent": [ { "ob_id": 43894, "uuid": "cb2e1150ed9a4d3e9f4a3856b1f046c2", "title": "The ESA Biomass Climate Change Initiative above ground biomass retrieval algorithm, v6.0", "abstract": "For information on the derivation of the Biomass CCI data, please see the ATBD (Algorithm Theoretical Baseline Document).", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 43893, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 14262, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/12319/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/12313/?format=api", "relatedTo": { "ob_id": 43893, "uuid": "0debd39519bf412f99fea8950e655c42", "short_code": "acq" } }, { "ob_id": 14263, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/29959/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/29958/?format=api", "relatedTo": { "ob_id": 43893, "uuid": "0debd39519bf412f99fea8950e655c42", "short_code": "acq" } }, { "ob_id": 14264, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/846/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/7820/?format=api", "relatedTo": { "ob_id": 43893, "uuid": "0debd39519bf412f99fea8950e655c42", "short_code": "acq" } }, { "ob_id": 14265, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/8197/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/8198/?format=api", "relatedTo": { "ob_id": 43893, "uuid": "0debd39519bf412f99fea8950e655c42", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209819/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209820/?format=api" ] }, { "ob_id": 43926, "computationComponent": [ { "ob_id": 43927, "uuid": "d5a40c7e64a24b52ad7a8b77bb72f020", "title": "Derivation of the ESA Greenland Ice Sheet Climate Change Initiative (Greenland_Ice_Sheet_cci): Greenland Gravimetric Mass Balance from GRACE data (CSR RL06), derived by DTU Space, v3.0", "abstract": "Estimates of mass change have been derived based on inversion methods developped at DTU Space.\r\n\r\nThe underlying L2 monthly gravity field solutions used in the derivation were generated by the Center for Space Research (University of Texas at Austin) primarily using K-Band ranging, accelerometer and GPS observations acquired by the GRACE and GRACE-FO twin-satellite missions.\r\n\r\n For more information see the linked documentation.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 43928, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 14266, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/32693/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/32695/?format=api", "relatedTo": { "ob_id": 43928, "uuid": "8bb01a67b7cf40a3b299ee5ca4a78abc", "short_code": "acq" } }, { "ob_id": 14267, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/32694/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/32695/?format=api", "relatedTo": { "ob_id": 43928, "uuid": "8bb01a67b7cf40a3b299ee5ca4a78abc", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209956/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209957/?format=api" ] }, { "ob_id": 43964, "computationComponent": [ { "ob_id": 43965, "uuid": "29e87bafd01f46208ea8a567f0efe3ae", "title": "Cloud-Aerosol Lidar and Infrared Pathfinder Satellite Observation (CALIPSO) Satellite VFM product computation", "abstract": "Deployed on Cloud-Aerosol Lidar and Infrared Pathfinder Satellite Observation (CALIPSO) Satellite. Computation to create the Version 4-51 VFM product. The new version 4.51 (V4.51) of the CALIPSO lidar (CALIOP) Level 2 (L2) data products contain a number of improvements and additions over the previous version (V4.2) that was released in October 2018. A summary of the major changes addressed in this release are detailed in the data quality documentation link, as well as a section high-lighting known issues.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 8390, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 2596, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/8351/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/8352/?format=api", "relatedTo": { "ob_id": 8390, "uuid": "004fde505485417d920e66655a1f65ff", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/210224/?format=api" ] }, { "ob_id": 44115, "computationComponent": [ { "ob_id": 8358, "uuid": "29917310e55f43e29e9b0bb29d1f9382", "title": "Cloud-Aerosol Lidar and Infrared Pathfinder Satellite Observation (CALIPSO) Satellite", "abstract": "Deployed on Cloud-Aerosol Lidar and Infrared Pathfinder Satellite Observation (CALIPSO) Satellite.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 8420, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 2602, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/8351/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/8352/?format=api", "relatedTo": { "ob_id": 8420, "uuid": "0a43ba92f0944793a79f650e814e6e8b", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/211006/?format=api" ] }, { "ob_id": 44178, "computationComponent": [ { "ob_id": 44177, "uuid": "4aee97c1556a4145ac1bb33d97dee9fa", "title": "The SRON-RemoTeC algorithm used to generate the CO2_GO2_SRFP and CH4_GO2_SRFP (SRON Full Physics) v2.0.3 products.", "abstract": "The SRON-RemoTeC retrieval algorithm retrieves column-averaged methane and carbon dioxide using a 'Full Physics' retrieval technique. \r\n\r\nDetails of the technical aspects of the retrievals can be found in the ATBD (see documentation links)", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 32858, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 12590, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/32856/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/32857/?format=api", "relatedTo": { "ob_id": 32858, "uuid": "74166c97d5e74d51ac946aa36431ae95", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/211252/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/211253/?format=api" ] }, { "ob_id": 44179, "computationComponent": [ { "ob_id": 44180, "uuid": "43226643eaef4460aa5076b4f6575755", "title": "The SRON-RemoTeC algorithm used to generate the CH4_GO2_SRPR (SRON Proxy) v2.0.3 product.", "abstract": "The SRON-RemoTeC retrieval algorithm retrieves column-averaged methane using a 'Proxy' retrieval technique. \r\n\r\n\r\nDetails of the technical aspects of the retrievals can be found in the ATBD (see documentation links)", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 32858, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 12590, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/32856/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/32857/?format=api", "relatedTo": { "ob_id": 32858, "uuid": "74166c97d5e74d51ac946aa36431ae95", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/211254/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/211255/?format=api" ] }, { "ob_id": 44314, "computationComponent": [ { "ob_id": 42339, "uuid": "6f52e38ef1c84008b5f135015f870b35", "title": "RAL Ozone Profile Algorithm", "abstract": "The RAL retrieval scheme derives profiles of number density on a set of pressure levels, spaced approximately every 4-6 km in altitude (taken from the SPARC-DI grid). The optimal estimation method is used. Averaging kernels are provided on this basis. It is noted that the vertical resolution of the retrieval is relatively coarse compared to the vertical grid and that tropospheric levels in particular have significant bias towards the assumed a priori state. It is therefore important to take account of the characterisation of the retrieval provided by the averaging kernels when comparing these results to other data-sets, particularly where those are more highly vertically resolved.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 44313, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 14286, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/3883/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/4119/?format=api", "relatedTo": { "ob_id": 44313, "uuid": "cb040f5b979244ce8bfcaa1e6d5446a3", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/211993/?format=api" ] }, { "ob_id": 44319, "computationComponent": [ { "ob_id": 44318, "uuid": "9e1b8173d7f3441dadaa60d513cfe32f", "title": "Computation for JNCC Sentinel-2 indices Analysis Ready Data (ARD) Normalised Difference Vegetation Index (NDVI) v2", "abstract": "Index equation from Sentinel Hub custom scripts (link in Related Documents). Sentinel-2 surface reflectance products are obtained from Defra and JNCC Sentinel-2 ARD CEDA dataset. NDVI index files are generated in R v4.4.1 (R Core Team, 2024) using the calc function of the R package raster v3.6-26 (Hijmans, 2023). Data are provided in EPSG: 27700 OSGB36 / British National Grid, with a pixel size of 10m, and data is pixel-aligned to the source ARD file. No-data pixels are set to a value of -9999.\r\nContains modified Copernicus Sentinel data 2015-2025", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 13191, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 4334, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/13187/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/13182/?format=api", "relatedTo": { "ob_id": 13191, "uuid": "e05a470bb02a4bf5bba845b1fcc3aca6", "short_code": "acq" } } ] }, { "ob_id": 25439, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 11412, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/25277/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/13182/?format=api", "relatedTo": { "ob_id": 25439, "uuid": "18f84df32d934058862f2c3990885a4c", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212004/?format=api" ] }, { "ob_id": 44332, "computationComponent": [ { "ob_id": 44333, "uuid": "bf9ac3f9051d4988a45fb7acf9aa944c", "title": "Computation for JNCC Sentinel-2 indices Analysis Ready Data (ARD) Normalised Burn Ratio (NBR) v2", "abstract": "Index equation from Sentinel Hub custom scripts (link in Related Documents). Sentinel-2 surface reflectance products are obtained from Defra and JNCC Sentinel-2 ARD CEDA dataset. NBR index files are generated in R v4.4.1 (R Core Team, 2024) using the calc function of the R package raster v3.6-26 (Hijmans, 2023). Data are provided in EPSG: 27700 OSGB36 / British National Grid, with a pixel size of 10m, and data is pixel-aligned to the source ARD file. No-data pixels are set to a value of -9999.\r\nContains modified Copernicus Sentinel data 2015-2025.\r\nInformation on the software packages can be found in the details/docs tab.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 13191, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 4334, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/13187/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/13182/?format=api", "relatedTo": { "ob_id": 13191, "uuid": "e05a470bb02a4bf5bba845b1fcc3aca6", "short_code": "acq" } } ] }, { "ob_id": 25439, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 11412, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/25277/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/13182/?format=api", "relatedTo": { "ob_id": 25439, "uuid": "18f84df32d934058862f2c3990885a4c", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212061/?format=api" ] }, { "ob_id": 44336, "computationComponent": [ { "ob_id": 44337, "uuid": "6c6e9a5ace66493aae24e254f1177c7d", "title": "Computation for JNCC Sentinel-2 indices Analysis Ready Data (ARD) Normalised Difference Moisture Index (NDMI) v2", "abstract": "Index equation from Sentinel Hub custom scripts (link in Related Documents). Sentinel-2 surface reflectance products are obtained from Defra and JNCC Sentinel-2 ARD CEDA dataset. NDMI index files are generated in R v4.4.1 (R Core Team, 2024) using the calc function of the R package raster v3.6-26 (Hijmans, 2023). Data are provided in EPSG: 27700 OSGB36 / British National Grid, with a pixel size of 10m, and data is pixel-aligned to the source ARD file. No-data pixels are set to a value of -9999.\r\nContains modified Copernicus Sentinel data 2015-2025", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 13191, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 4334, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/13187/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/13182/?format=api", "relatedTo": { "ob_id": 13191, "uuid": "e05a470bb02a4bf5bba845b1fcc3aca6", "short_code": "acq" } } ] }, { "ob_id": 25439, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 11412, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/25277/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/13182/?format=api", "relatedTo": { "ob_id": 25439, "uuid": "18f84df32d934058862f2c3990885a4c", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212071/?format=api" ] }, { "ob_id": 44340, "computationComponent": [ { "ob_id": 44341, "uuid": "dbdfa589d8ba4e27ab3a67d3e5043a8f", "title": "Computation for JNCC Sentinel-2 indices Analysis Ready Data (ARD) Normalised Difference Water Index (NDWI) v2", "abstract": "Index equation from Sentinel Hub custom scripts (link in Related Documents). Sentinel-2 surface reflectance products are obtained from Defra and JNCC Sentinel-2 ARD CEDA dataset. NDWI index files are generated in R v4.4.1 (R Core Team, 2024) using the calc function of the R package raster v3.6-26 (Hijmans, 2023). Data are provided in EPSG: 27700 OSGB36 / British National Grid, with a pixel size of 10m, and data is pixel-aligned to the source ARD file. No-data pixels are set to a value of -9999.\r\nContains modified Copernicus Sentinel data 2015-2025", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 13191, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 4334, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/13187/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/13182/?format=api", "relatedTo": { "ob_id": 13191, "uuid": "e05a470bb02a4bf5bba845b1fcc3aca6", "short_code": "acq" } } ] }, { "ob_id": 25439, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 11412, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/25277/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/13182/?format=api", "relatedTo": { "ob_id": 25439, "uuid": "18f84df32d934058862f2c3990885a4c", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212081/?format=api" ] }, { "ob_id": 44532, "computationComponent": [ { "ob_id": 44533, "uuid": "61b36b80ecd64b9dad766c4ea9e81d9f", "title": "Computation for JNCC Sentinel-2 indices Analysis Ready Data (ARD) Enhanced Vegetation Index v2 (EVI)", "abstract": "EVI2 equation from Jiang et al. 2008 (link in Related Documents). Sentinel-2 surface reflectance products are obtained from Defra and JNCC Sentinel-2 ARD CEDA dataset. EVI2 index files are generated in R v4.4.1 (R Core Team, 2024) using the calc function of the R package raster v3.6-26 (Hijmans, 2023). Data are provided in EPSG: 27700 OSGB36 / British National Grid, with a pixel size of 10m, and data is pixel-aligned to the source ARD file. No-data pixels are set to a value of -9999.\r\nContains modified Copernicus Sentinel data 2015-2025", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 13191, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 4334, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/13187/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/13182/?format=api", "relatedTo": { "ob_id": 13191, "uuid": "e05a470bb02a4bf5bba845b1fcc3aca6", "short_code": "acq" } } ] }, { "ob_id": 25439, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 11412, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/25277/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/13182/?format=api", "relatedTo": { "ob_id": 25439, "uuid": "18f84df32d934058862f2c3990885a4c", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213124/?format=api" ] }, { "ob_id": 44559, "computationComponent": [ { "ob_id": 41417, "uuid": "722a203405214ccfb77e27ff9b307801", "title": "Computation for ESA Sea Ice Climate Change Initiative (Sea_Ice_cci): Retrieval of sea-ice thickness from radar altimetry data", "abstract": "The method used to extract sea-ice thickness from radar altimetry data is based on the\r\npioneering work of Peacock and Laxon, 2004; Laxon et al., 2003 for the ERS-2 mission. The\r\nmethod involves separating the radar echoes returning from the ice floes from those\r\nreturning from the sea surface in the leads between the floes. This step of a surface-type\r\nclassification is crucial and allows for a separate determination of the ice floe and\r\nsea-surface heights. The freeboard that is the elevation of the ice upper side (or ice/snow\r\ninterface) above the sea level can then be computed by deducting the interpolated\r\nsea-surface height at the floe location from the height of the floe. Sea-ice thickness can then\r\nbe calculated from the sea-ice freeboard with the additional information of the snow load.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 44558, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 14308, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/7813/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/44557/?format=api", "relatedTo": { "ob_id": 44558, "uuid": "cd3cddaf39584b97b9fffea6a3c65778", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213229/?format=api" ] }, { "ob_id": 44561, "computationComponent": [ { "ob_id": 44562, "uuid": "132af0ab09d34dd0bf918b6addd96c14", "title": "Computation for JNCC Sentinel-1 indices Analysis Ready Data (ARD) VH/VV Cross Ratio Index", "abstract": "Sentinel-1 dual polarisation data are obtained from the Defra and JNCC Sentinel-1 ARD CEDA dataset. The data are converted from decibel to linear scale prior to the VH/VV calculation and generation of the index files. This is performed in R v4.4.1 (R Core Team, 2024) using the calc function of the R package raster v3.6-26 (Hijmans, 2023). Data are provided in EPSG: 27700 OSGB36 / British National Grid, with a pixel size of 10m, and data is pixel-aligned to the source ARD file. No-data pixels are set to a value of -9999. Pixels with values of 50 or higher, or -50 or lower, were assigned the no-data value.\r\n\r\nContains modified Copernicus Sentinel data 2015-2025", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 44578, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 14311, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/12319/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/44577/?format=api", "relatedTo": { "ob_id": 44578, "uuid": "530e1180024a488884e502bfbf07de14", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213230/?format=api" ] }, { "ob_id": 44564, "computationComponent": [ { "ob_id": 44563, "uuid": "09344f0c880a4a368816d9cfd514fb50", "title": "Computation for ESA Sea Ice Climate Change Initiative (Sea_Ice_cci): Retrieval of sea-ice thickness from Sentinel-3a radar altimetry data", "abstract": "The method used to extract sea-ice thickness from radar altimetry data is based on the\r\npioneering work of Peacock and Laxon, 2004; Laxon et al., 2003 for the ERS-2 mission. The\r\nmethod involves separating the radar echoes returning from the ice floes from those\r\nreturning from the sea surface in the leads between the floes. This step of a surface-type\r\nclassification is crucial and allows for a separate determination of the ice floe and\r\nsea-surface heights. The freeboard that is the elevation of the ice upper side (or ice/snow\r\ninterface) above the sea level can then be computed by deducting the interpolated\r\nsea-surface height at the floe location from the height of the floe. Sea-ice thickness can then\r\nbe calculated from the sea-ice freeboard with the additional information of the snow load.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 44565, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 14309, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/19017/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/19016/?format=api", "relatedTo": { "ob_id": 44565, "uuid": "385b69c3f4944fba9abfa64847a53564", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213233/?format=api" ] }, { "ob_id": 44566, "computationComponent": [ { "ob_id": 44567, "uuid": "b2860073d21346c597c51a8da6b0005b", "title": "Computation for ESA Sea Ice Climate Change Initiative (Sea_Ice_cci): Retrieval of sea-ice thickness from Sentinel-3B radar altimetry data", "abstract": "The method used to extract sea-ice thickness from radar altimetry data is based on the\r\npioneering work of Peacock and Laxon, 2004; Laxon et al., 2003 for the ERS-2 mission. The\r\nmethod involves separating the radar echoes returning from the ice floes from those\r\nreturning from the sea surface in the leads between the floes. This step of a surface-type\r\nclassification is crucial and allows for a separate determination of the ice floe and\r\nsea-surface heights. The freeboard that is the elevation of the ice upper side (or ice/snow\r\ninterface) above the sea level can then be computed by deducting the interpolated\r\nsea-surface height at the floe location from the height of the floe. Sea-ice thickness can then\r\nbe calculated from the sea-ice freeboard with the additional information of the snow load.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 44568, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 14310, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/26990/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/19016/?format=api", "relatedTo": { "ob_id": 44568, "uuid": "87e5162890034ae18a11a7394fa039d2", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213235/?format=api" ] }, { "ob_id": 44592, "computationComponent": [ { "ob_id": 44591, "uuid": "f639b44f609b4d19b47547876d48fc6b", "title": "University of Leicester IASI retrieval scheme (ULIRS)", "abstract": "This computation involved: ULIRS deployed on JASMIN processing cluster. The ULIRS is an optimal estimation-based retrieval scheme, which utilises equidistant pressure levels and a floating pressure grid based on topography. ULIRS was developed at the University of Leicester through the National Centre for Earth Observation (NCEO).", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 43672, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 14187, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/8299/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/8300/?format=api", "relatedTo": { "ob_id": 43672, "uuid": "abeb8e1ed6b3499aa7e64761c67ea8bb", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213336/?format=api" ] }, { "ob_id": 44603, "computationComponent": [ { "ob_id": 44605, "uuid": "f31d788506b94aab8822d8c3c98a958f", "title": "Derivation of ESA Land Surface Temperature Climate Change Initiative (LST_cci): Multisensor Infra-Red (IR) Low Earth Orbit (LEO) Land surface temperature (LST) time series level 3 supercollated (L3S) global product (1995-2020), version 3.00, daily and monthly products", "abstract": "For more information on the retrieval algorithm used see the documentation on the LST CCI webpage.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 44604, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 14312, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/7813/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/5566/?format=api", "relatedTo": { "ob_id": 44604, "uuid": "1b66d0dce4bf456180293dee04708cfb", "short_code": "acq" } }, { "ob_id": 14313, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/846/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/847/?format=api", "relatedTo": { "ob_id": 44604, "uuid": "1b66d0dce4bf456180293dee04708cfb", "short_code": "acq" } }, { "ob_id": 14315, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/10897/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/10898/?format=api", "relatedTo": { "ob_id": 44604, "uuid": "1b66d0dce4bf456180293dee04708cfb", "short_code": "acq" } }, { "ob_id": 14314, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/26990/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/19032/?format=api", "relatedTo": { "ob_id": 44604, "uuid": "1b66d0dce4bf456180293dee04708cfb", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213524/?format=api" ] }, { "ob_id": 44630, "computationComponent": [ { "ob_id": 44629, "uuid": "54b3003288914bcabb4c56c0b7b313ad", "title": "FLEXPART", "abstract": "Ten-day particle dispersion calculations made using the FLEXPART model initiated from the ground site (67.07° N, 49.38° W 1073 m AMSL) in the ablation zone in southwest Greenland, approximately 35 km from the ice sheet margin. \r\nThe outputs were collated into animations", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 44627, "independentInstrument": [ 44628 ], "instrumentplatformpair_set": [] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213686/?format=api" ] }, { "ob_id": 44632, "computationComponent": [ { "ob_id": 44629, "uuid": "54b3003288914bcabb4c56c0b7b313ad", "title": "FLEXPART", "abstract": "Ten-day particle dispersion calculations made using the FLEXPART model initiated from the ground site (67.07° N, 49.38° W 1073 m AMSL) in the ablation zone in southwest Greenland, approximately 35 km from the ice sheet margin. \r\nThe outputs were collated into animations", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 44631, "independentInstrument": [ 44628 ], "instrumentplatformpair_set": [] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213688/?format=api" ] }, { "ob_id": 44634, "computationComponent": [ { "ob_id": 44629, "uuid": "54b3003288914bcabb4c56c0b7b313ad", "title": "FLEXPART", "abstract": "Ten-day particle dispersion calculations made using the FLEXPART model initiated from the ground site (67.07° N, 49.38° W 1073 m AMSL) in the ablation zone in southwest Greenland, approximately 35 km from the ice sheet margin. \r\nThe outputs were collated into animations", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 44633, "independentInstrument": [ 44628 ], "instrumentplatformpair_set": [] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213690/?format=api" ] }, { "ob_id": 44682, "computationComponent": [ { "ob_id": 45227, "uuid": "7b19d7110d1344dea40af8fb6505320a", "title": "Derivation of the ESA Land Surface Temperature Climate Change Initiative (LST_cci): 3-Hourly Multisensor Infra-Red (IR) Low Earth Orbit (LEO) and Geostationary Earth Orbit (GEO) Land surface temperature (LST) level 3 supercollated (L3S) global product, version 3.00", "abstract": "For more information on the retrieval algorithm used see the documentation on the LST CCI webpages: https://climate.esa.int/en/projects/land-surface-temperature/", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 44678, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 14325, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/846/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/847/?format=api", "relatedTo": { "ob_id": 44678, "uuid": "7f4935a24af840d08a5f35cac9389614", "short_code": "acq" } }, { "ob_id": 14326, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/10906/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/10898/?format=api", "relatedTo": { "ob_id": 44678, "uuid": "7f4935a24af840d08a5f35cac9389614", "short_code": "acq" } }, { "ob_id": 14327, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/10897/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/10898/?format=api", "relatedTo": { "ob_id": 44678, "uuid": "7f4935a24af840d08a5f35cac9389614", "short_code": "acq" } }, { "ob_id": 14328, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/19017/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/19032/?format=api", "relatedTo": { "ob_id": 44678, "uuid": "7f4935a24af840d08a5f35cac9389614", "short_code": "acq" } }, { "ob_id": 14329, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/26990/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/19032/?format=api", "relatedTo": { "ob_id": 44678, "uuid": "7f4935a24af840d08a5f35cac9389614", "short_code": "acq" } }, { "ob_id": 14330, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/1794/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/1787/?format=api", "relatedTo": { "ob_id": 44678, "uuid": "7f4935a24af840d08a5f35cac9389614", "short_code": "acq" } }, { "ob_id": 14331, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/34747/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/1787/?format=api", "relatedTo": { "ob_id": 44678, "uuid": "7f4935a24af840d08a5f35cac9389614", "short_code": "acq" } }, { "ob_id": 14332, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/34748/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/34749/?format=api", "relatedTo": { "ob_id": 44678, "uuid": "7f4935a24af840d08a5f35cac9389614", "short_code": "acq" } }, { "ob_id": 14337, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/34755/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/34753/?format=api", "relatedTo": { "ob_id": 44678, "uuid": "7f4935a24af840d08a5f35cac9389614", "short_code": "acq" } }, { "ob_id": 14338, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/34756/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/34754/?format=api", "relatedTo": { "ob_id": 44678, "uuid": "7f4935a24af840d08a5f35cac9389614", "short_code": "acq" } }, { "ob_id": 14339, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/44680/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/44679/?format=api", "relatedTo": { "ob_id": 44678, "uuid": "7f4935a24af840d08a5f35cac9389614", "short_code": "acq" } }, { "ob_id": 14340, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/44681/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/44679/?format=api", "relatedTo": { "ob_id": 44678, "uuid": "7f4935a24af840d08a5f35cac9389614", "short_code": "acq" } }, { "ob_id": 14341, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/19017/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/19032/?format=api", "relatedTo": { "ob_id": 44678, "uuid": "7f4935a24af840d08a5f35cac9389614", "short_code": "acq" } }, { "ob_id": 14342, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/26990/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/19032/?format=api", "relatedTo": { "ob_id": 44678, "uuid": "7f4935a24af840d08a5f35cac9389614", "short_code": "acq" } }, { "ob_id": 14343, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/8207/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/10888/?format=api", "relatedTo": { "ob_id": 44678, "uuid": "7f4935a24af840d08a5f35cac9389614", "short_code": "acq" } }, { "ob_id": 14344, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/33004/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/37715/?format=api", "relatedTo": { "ob_id": 44678, "uuid": "7f4935a24af840d08a5f35cac9389614", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213978/?format=api" ] }, { "ob_id": 44694, "computationComponent": [ { "ob_id": 44683, "uuid": "43dba09585b84c8d9ca195191fe5f0dd", "title": "Derivation of the ESA Land Surface Temperature Climate Change Initiative (LST_cci): Daily land surface temperature from AVHRR/3 (Advanced Very High Resolution Radiometer /3) on NOAA-15, NOAA-16, NOAA-17, NOAA-18 and NOAA-19", "abstract": "The dataset was produced by the University of Leicester (UoL) and LSTs were retrieved using a two channel Generalised Split Window retrieval algorithm and data were processed in the UoL processing chain.\r\n\r\nFor more information on the retrieval algorithm used see the documentation on the LST CCI webpage: https://climate.esa.int/en/projects/land-surface-temperature/", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 44689, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 14345, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/1816/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/1817/?format=api", "relatedTo": { "ob_id": 44689, "uuid": "60c411fc097b4d3ea6a3b997b0d097bc", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214016/?format=api" ] }, { "ob_id": 44695, "computationComponent": [ { "ob_id": 44683, "uuid": "43dba09585b84c8d9ca195191fe5f0dd", "title": "Derivation of the ESA Land Surface Temperature Climate Change Initiative (LST_cci): Daily land surface temperature from AVHRR/3 (Advanced Very High Resolution Radiometer /3) on NOAA-15, NOAA-16, NOAA-17, NOAA-18 and NOAA-19", "abstract": "The dataset was produced by the University of Leicester (UoL) and LSTs were retrieved using a two channel Generalised Split Window retrieval algorithm and data were processed in the UoL processing chain.\r\n\r\nFor more information on the retrieval algorithm used see the documentation on the LST CCI webpage: https://climate.esa.int/en/projects/land-surface-temperature/", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 44690, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 14346, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/1824/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/1817/?format=api", "relatedTo": { "ob_id": 44690, "uuid": "85ccb02c37014d85b41122bcb23230c5", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214017/?format=api" ] }, { "ob_id": 44696, "computationComponent": [ { "ob_id": 44683, "uuid": "43dba09585b84c8d9ca195191fe5f0dd", "title": "Derivation of the ESA Land Surface Temperature Climate Change Initiative (LST_cci): Daily land surface temperature from AVHRR/3 (Advanced Very High Resolution Radiometer /3) on NOAA-15, NOAA-16, NOAA-17, NOAA-18 and NOAA-19", "abstract": "The dataset was produced by the University of Leicester (UoL) and LSTs were retrieved using a two channel Generalised Split Window retrieval algorithm and data were processed in the UoL processing chain.\r\n\r\nFor more information on the retrieval algorithm used see the documentation on the LST CCI webpage: https://climate.esa.int/en/projects/land-surface-temperature/", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 44691, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 14347, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/1831/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/1817/?format=api", "relatedTo": { "ob_id": 44691, "uuid": "127cbaf79408467780110aa28a5f2fdd", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214018/?format=api" ] }, { "ob_id": 44697, "computationComponent": [ { "ob_id": 44683, "uuid": "43dba09585b84c8d9ca195191fe5f0dd", "title": "Derivation of the ESA Land Surface Temperature Climate Change Initiative (LST_cci): Daily land surface temperature from AVHRR/3 (Advanced Very High Resolution Radiometer /3) on NOAA-15, NOAA-16, NOAA-17, NOAA-18 and NOAA-19", "abstract": "The dataset was produced by the University of Leicester (UoL) and LSTs were retrieved using a two channel Generalised Split Window retrieval algorithm and data were processed in the UoL processing chain.\r\n\r\nFor more information on the retrieval algorithm used see the documentation on the LST CCI webpage: https://climate.esa.int/en/projects/land-surface-temperature/", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 44692, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 14348, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/27174/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/1817/?format=api", "relatedTo": { "ob_id": 44692, "uuid": "7f76889d0a804a7d9099fb0fda22d874", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214019/?format=api" ] }, { "ob_id": 44698, "computationComponent": [ { "ob_id": 44683, "uuid": "43dba09585b84c8d9ca195191fe5f0dd", "title": "Derivation of the ESA Land Surface Temperature Climate Change Initiative (LST_cci): Daily land surface temperature from AVHRR/3 (Advanced Very High Resolution Radiometer /3) on NOAA-15, NOAA-16, NOAA-17, NOAA-18 and NOAA-19", "abstract": "The dataset was produced by the University of Leicester (UoL) and LSTs were retrieved using a two channel Generalised Split Window retrieval algorithm and data were processed in the UoL processing chain.\r\n\r\nFor more information on the retrieval algorithm used see the documentation on the LST CCI webpage: https://climate.esa.int/en/projects/land-surface-temperature/", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 44693, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 14349, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/27175/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/1817/?format=api", "relatedTo": { "ob_id": 44693, "uuid": "8c57156a1fb146d7a1b0bf1a708c9fe3", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214020/?format=api" ] }, { "ob_id": 44816, "computationComponent": [ { "ob_id": 44815, "uuid": "734f0774e7d9409789fb749c94ceb5d7", "title": "Optimal Retrieval of Aerosol and Cloud (ORAC)", "abstract": "Optimal Retrieval of Aerosol and Cloud (ORAC) - more details on request", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 44813, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 14365, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/846/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/847/?format=api", "relatedTo": { "ob_id": 44813, "uuid": "be157d60b4ec40fabf0833bca73362b2", "short_code": "acq" } }, { "ob_id": 14366, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/7813/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/5566/?format=api", "relatedTo": { "ob_id": 44813, "uuid": "be157d60b4ec40fabf0833bca73362b2", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214609/?format=api" ] }, { "ob_id": 44822, "computationComponent": [ { "ob_id": 44825, "uuid": "74c87adf0d5d43f2a5e9336754afcfe3", "title": "Computation for Deformation, Strains, and Velocities for the Tibetan Plateau", "abstract": "Approximately 44,500 Sentinel-1 SAR acquisitions were processed to generate around 341,400 interferograms at ~100 m resolution using the automated COMET-LiCSAR system. The Tibetan Plateau was divided into 127 ascending and 114 descending frames (each approximately 250 km wide), forming short-baseline interferometric networks with additional 6- and 12-month pairs to reduce phase bias.\r\n\r\nUsing LiCSBAS, line-of-sight displacement time series and average velocities at ~1 km resolution were estimated. Corrections were applied for tropospheric, ionospheric, and solid Earth tidal effects. Velocity uncertainties were flattened via semi-variogram analysis, and Eurasian plate motion was subtracted from all frames.\r\n\r\nA total of 18,203 GNSS velocities and 6,607 levelling rates were compiled from 131 studies published since 2013. The dataset was refined by removing outliers, aligning studies via Euler poles, eliminating outdated or duplicate entries, and merging collocated measurements.\r\n\r\nTo construct a unified coarse velocity model integrating GNSS, levelling, and InSAR data, the velmap approach was followed. This involved inverting for 3D velocities at each node of a triangular mesh spaced by ~0.2° in longitude and latitude, along with frame-specific reference frame adjustment parameters and linear-with-height atmospheric correction terms. The reference frame adjustment parameters consisted of a second-order polynomial surface, and regularization was applied using Laplacian smoothing.\r\n\r\nEast-west and vertical velocities were derived from georeferenced mosaics of ascending and descending line-of-sight velocities, using coarse north-south velocities as constraints. Horizontal strain and rotation rates were calculated from velocity gradients, with spherical corrections applied. A 150 km median filter was applied to east-west velocities to balance resolution and noise.\r\n\r\nFurther details are available in Wright et al. (2025, Science).", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 12318, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 4316, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/12319/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/12313/?format=api", "relatedTo": { "ob_id": 12318, "uuid": "f95b77f14a554727a1975802b25ad8a7", "short_code": "acq" } } ] }, { "ob_id": 20018, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 10863, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/20017/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/12313/?format=api", "relatedTo": { "ob_id": 20018, "uuid": "c28a3a6627354dd19363ac971116b0d8", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214642/?format=api" ] }, { "ob_id": 44837, "computationComponent": [ { "ob_id": 44836, "uuid": "0b9ad9b988ad419fb2fab93ebc4f38c6", "title": "ESA Snow Climate Change Initiative (snow_cci): SWE, v4", "abstract": "The snow_cci SWE product has been based on the ESA GlobSnow SWE retrieval approach (Takala et al. 2011). The retrieval is based on passive microwave radiometer (PMR) data considering the change of brightness temperature due to different snow depth, snow density, grain size and more. The retrieval algorithm handles data from the sensors SMMR, SSM/I, SSMIS, AMSR-E and AMSR-2. The retrieval methodology combines the satellite passive microwave radiometer (PMR) measurements with ground-based synoptic weather station observations by Bayesian non-linear iterative assimilation. A background snow-depth field from re-gridded surface snow-depth observations and a passive microwave emission model are required components of the retrieval scheme. The GlobSnow algorithm implemented for snow_cci version 4 includes the utilisation of an advanced emission model with an improved forest transmissivity module and treatment of sub-grid lake ice. Because of the importance of the weather station snow-depth observations on the SWE retrieval, there is improved screening for consistency through the time series. Passive microwave radiometer data are obtained from the recalibrated enhanced resolution CETB ESDR dataset (MEaSUREs Calibrated Enhanced-Resolution Passive Microwave Daily EASE-Grid 2.0 Brightness Temperature (CETB) Earth System Data Record (ESDR) https://nsidc.org/pmesdr/data/) The retrieval algorithm has been modified relative to snow_cci v3.1 to prioritize morning overpass (descending) data over evening (ascending) data. This change affects the SWE retrieval for all years except 1988–1991. Data from those years is from the F08 satellite, which has a reversed orbit, and evening (descending) data is prioritized, as in earlier versions of the SWE retrieval. Snow masking in post-production now uses CryoClim SCE data for 35–40° latitude and −30–3° longitude. Elsewhere, the baseline snow mask and CryoClim are combined so that any pixel flagged by either is marked snow-covered, as in v3.1. The pixel-wise uncertainty model has been updated for North America using extensive snow course data. The time series has been extended from version 3.1 by one year, to 2023. SWE products are based on SMMR, SSM/I and SSMIS passive microwave radiometer data for non-alpine regions of the Northern Hemisphere.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 44838, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 14362, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/2629/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/2630/?format=api", "relatedTo": { "ob_id": 44838, "uuid": "c58d0219d8564f8db93a088001a47c8a", "short_code": "acq" } }, { "ob_id": 14363, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/458/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/2636/?format=api", "relatedTo": { "ob_id": 44838, "uuid": "c58d0219d8564f8db93a088001a47c8a", "short_code": "acq" } }, { "ob_id": 14364, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/2629/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/14771/?format=api", "relatedTo": { "ob_id": 44838, "uuid": "c58d0219d8564f8db93a088001a47c8a", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214740/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214741/?format=api" ] }, { "ob_id": 44839, "computationComponent": [ { "ob_id": 33467, "uuid": "0b0e05e096b24d4a92edac27d43fb6cc", "title": "ESA Snow Climate Change Initiative: Derivation of SCFG AVHRR v2.0 product.", "abstract": "The retrieval method of the snow_cci SCFG product from AVHRR data has been further developed and improved based on the ESA GlobSnow approach described by Metsämäki et al. (2015) and complemented with a pre-classification module. All cloud free pixels are then used for the snow extent mapping, using spectral bands centred at about 630 nm and 1.61 µm (channel 3a or the reflective part of channel 3b), and an emissive band centred at about 10.8 µm. The snow_cci snow cover mapping algorithm is a two-step approach: first, a strict pre-classification is applied to identify all cloud free pixels which are certainly snow free. For all remaining pixels, the snow_cci SCFG retrieval method is applied. \r\n\r\nThe following auxiliary data sets are used for product generation: i) ESA CCI Land Cover from 2000; water bodies and permanent snow and ice areas are masked based on this dataset. Both classes were separately aggregated to the pixel spacing of the SCF product. Water areas are masked if more than 50 percent of the pixel is classified as water, permanent snow and ice areas are masked if more than 50 percent are identified as such areas in the aggregated map; ii) Forest canopy transmissivity map; this layer is based on the tree cover classes of the ESA CCI Land Cover 2000 data set and the tree cover density map from Landsat data for the year 2000 (Hansen et al., Science, 2013, DOI: 10.1126/science.1244693). This layer is used to apply a forest canopy correction and estimate in forested areas the fractional snow cover on ground.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 32518, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 12553, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/1664/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/1802/?format=api", "relatedTo": { "ob_id": 32518, "uuid": "fe25ba369f6e4247aba9650253ef9f6a", "short_code": "acq" } }, { "ob_id": 12555, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/1679/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/1802/?format=api", "relatedTo": { "ob_id": 32518, "uuid": "fe25ba369f6e4247aba9650253ef9f6a", "short_code": "acq" } }, { "ob_id": 12556, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/1693/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/1802/?format=api", "relatedTo": { "ob_id": 32518, "uuid": "fe25ba369f6e4247aba9650253ef9f6a", "short_code": "acq" } }, { "ob_id": 12557, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/1809/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/1802/?format=api", "relatedTo": { "ob_id": 32518, "uuid": "fe25ba369f6e4247aba9650253ef9f6a", "short_code": "acq" } }, { "ob_id": 12558, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/1824/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/10888/?format=api", "relatedTo": { "ob_id": 32518, "uuid": "fe25ba369f6e4247aba9650253ef9f6a", "short_code": "acq" } }, { "ob_id": 12559, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/27174/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/10888/?format=api", "relatedTo": { "ob_id": 32518, "uuid": "fe25ba369f6e4247aba9650253ef9f6a", "short_code": "acq" } }, { "ob_id": 12560, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/27175/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/10888/?format=api", "relatedTo": { "ob_id": 32518, "uuid": "fe25ba369f6e4247aba9650253ef9f6a", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214745/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214746/?format=api" ] }, { "ob_id": 44840, "computationComponent": [ { "ob_id": 44834, "uuid": "274c1d78e3f34dad8d84c8bcb6aa8d83", "title": "ESA Snow Climate Change Initiative: Derivation of SCFV AVHRR v4.0 product", "abstract": "The retrieval method of the snow_cci SCFV product from AVHRR data has been further developed and improved based on the ESA GlobSnow approach described by Metsämäki et al. (2015) and complemented with a pre- and post-classification module. All cloud free pixels are then used for the snow extent mapping, using spectral bands centred at about 0.63 µm and 1.61 µm (channel 3a or the reflective part of channel 3b (ref3b)), and an emissive band centred at about 10.8 µm. The snow_cci snow cover mapping algorithm is a three-step approach: first, a strict pre-classification is applied to identify all cloud free pixels which are certainly snow free. For all remaining pixels, the snow_cci SCFV retrieval method is applied. Finally, a post-processing removes erroneous snow pixels caused either by falsely classified clouds in the tropics or by unreliable ref3b values at a global scale. The following auxiliary data set is used for product generation: ESA CCI Land Cover from 2000; water bodies and permanent snow and ice areas are masked based on this dataset. Both classes were separately aggregated to the pixel spacing of the SCF product. Water areas are masked if more than 50 percent of the pixel is classified as water, permanent snow and ice areas are masked if more than 50 percent are identified as such areas in the aggregated map. RMSE is retrieved from a statistical model and added as pixel-wise information.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 32518, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 12553, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/1664/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/1802/?format=api", "relatedTo": { "ob_id": 32518, "uuid": "fe25ba369f6e4247aba9650253ef9f6a", "short_code": "acq" } }, { "ob_id": 12555, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/1679/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/1802/?format=api", "relatedTo": { "ob_id": 32518, "uuid": "fe25ba369f6e4247aba9650253ef9f6a", "short_code": "acq" } }, { "ob_id": 12556, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/1693/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/1802/?format=api", "relatedTo": { "ob_id": 32518, "uuid": "fe25ba369f6e4247aba9650253ef9f6a", "short_code": "acq" } }, { "ob_id": 12557, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/1809/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/1802/?format=api", "relatedTo": { "ob_id": 32518, "uuid": "fe25ba369f6e4247aba9650253ef9f6a", "short_code": "acq" } }, { "ob_id": 12558, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/1824/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/10888/?format=api", "relatedTo": { "ob_id": 32518, "uuid": "fe25ba369f6e4247aba9650253ef9f6a", "short_code": "acq" } }, { "ob_id": 12559, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/27174/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/10888/?format=api", "relatedTo": { "ob_id": 32518, "uuid": "fe25ba369f6e4247aba9650253ef9f6a", "short_code": "acq" } }, { "ob_id": 12560, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/27175/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/10888/?format=api", "relatedTo": { "ob_id": 32518, "uuid": "fe25ba369f6e4247aba9650253ef9f6a", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214747/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214748/?format=api" ] }, { "ob_id": 44895, "computationComponent": [ { "ob_id": 44894, "uuid": "2bb0fafcd143488497e6833baa416bbb", "title": "Windstorm Tracks", "abstract": "cf. Leckebusch et al., 2008", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 44893, "independentInstrument": [ 41471 ], "instrumentplatformpair_set": [] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215097/?format=api" ] }, { "ob_id": 44897, "computationComponent": [ { "ob_id": 44894, "uuid": "2bb0fafcd143488497e6833baa416bbb", "title": "Windstorm Tracks", "abstract": "cf. Leckebusch et al., 2008", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 44896, "independentInstrument": [ 41471 ], "instrumentplatformpair_set": [] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215099/?format=api" ] }, { "ob_id": 44907, "computationComponent": [ { "ob_id": 44906, "uuid": "7e7cc1392e694b149ae5b4858550a47d", "title": "Computation for the Copernicus Land Cover product", "abstract": "Pre-processing:\r\n\r\nDeep-learning (DL) based clouds detection: Land Occlusion Score (LOS) product\r\nLOS weighted compositing and timeseries interpolation\r\nLSF-ANNUAL-S2 and LSF-ANNUAL-S1 extraction\r\nAncillary data preparation: AgERA5 climatic regions embeddings processing\r\nModelling: The backbone to produce the LCM-10 layers is EvoNet, a novel algorithm that integrates the strengths of convolutional neural networks (CNNs) and pixel-based classifiers into a unified framework. EvoNet avoids the inefficiencies of conventional approaches that either rely on multiple regional models, requiring complex post-processing, or exclusively use CNNs or pixel classifiers, each of which has limitations. CNNs excel in generalization but struggle with fine spatial details, while pixel classifiers offer high spatial resolution but are prone to noise and overfitting. The core innovation of EvoNet lies in unifying these strengths with its dual architecture: a CNN-based spatial feature extractor and a multi-layer perceptron (MLP) pixel classifier. \r\n\r\nPost-processing: expert rules polishing and tiling of the final product.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 12318, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 4316, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/12319/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/12313/?format=api", "relatedTo": { "ob_id": 12318, "uuid": "f95b77f14a554727a1975802b25ad8a7", "short_code": "acq" } } ] }, { "ob_id": 13191, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 4334, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/13187/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/13182/?format=api", "relatedTo": { "ob_id": 13191, "uuid": "e05a470bb02a4bf5bba845b1fcc3aca6", "short_code": "acq" } } ] }, { "ob_id": 20018, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 10863, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/20017/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/12313/?format=api", "relatedTo": { "ob_id": 20018, "uuid": "c28a3a6627354dd19363ac971116b0d8", "short_code": "acq" } } ] }, { "ob_id": 25439, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 11412, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/25277/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/13182/?format=api", "relatedTo": { "ob_id": 25439, "uuid": "18f84df32d934058862f2c3990885a4c", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215147/?format=api" ] }, { "ob_id": 44953, "computationComponent": [ { "ob_id": 32595, "uuid": "6802c93ca9d64942bd1cdb88e23b3546", "title": "NCEO Aboveground Biomass Map v21 2015", "abstract": "Algorithm / method The map shows aboveground woody biomass (AGB) in Kenyan forests. The map was generated by combining field inventory plots (KFS) with L-band SAR (JAXA ALOS-2 PALSAR-2) and multispectral optical data (NASA Landsat 8), by means of a Random Forests algorithm within a k-Fold calibration / validation framework. \r\n\r\nTraining dataset Forest inventory dataset collected consisting of 30 m diameter plots gathered in 4-plot clusters. The AGB pools measured were trees, bamboos and lianas. Pantropical allometries (1) were used to estimate AGB. A few plots with extremely large AGB (potentially due to the small plot size) were excluded (>98 percentile) \r\n\r\nSpatial data inputs ALOS-2 PALSAR-2 dual-polarization (2015) and Landsat 8 Surface Reflectance (2015±1)", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 32594, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 12573, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/29959/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/29958/?format=api", "relatedTo": { "ob_id": 32594, "uuid": "2b5e6abb44844bbfa34220b674d23461", "short_code": "acq" } }, { "ob_id": 12574, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/12358/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/12365/?format=api", "relatedTo": { "ob_id": 32594, "uuid": "2b5e6abb44844bbfa34220b674d23461", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215365/?format=api" ] }, { "ob_id": 45095, "computationComponent": [ { "ob_id": 45091, "uuid": "3a36c1fe5a3c461497690d3451b862dc", "title": "Derivation of ESA Land Surface Temperature Climate Change Initiative (LST_cci): Daily Moderate resolution Infra-red Spectroradiometer (MODIS) on Terra level 3 collated (L3C) global product (2000-2021), version 4.00", "abstract": "For more information on the retrieval algorithm used see the documentation on the LST CCI webpage: \r\nhttps://climate.esa.int/en/projects/land-surface-temperature/", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 45092, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 14400, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/10897/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/10898/?format=api", "relatedTo": { "ob_id": 45092, "uuid": "c05705f58bfc4ae396bcc0671c9a1825", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215895/?format=api" ] }, { "ob_id": 45096, "computationComponent": [ { "ob_id": 45094, "uuid": "4e2a942d249347f1bcac25bf1ba25fa4", "title": "Derivation of ESA Land Surface Temperature Climate Change Initiative (LST_cci): Daily Moderate resolution Infra-red Spectroradiometer (MODIS) on Aqua level 3 collated (L3C) global product (2002-2021), version 4.00", "abstract": "For more information on the retrieval algorithm used see the documentation on the LST CCI webpage: https://climate.esa.int/en/projects/land-surface-temperature/", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 45093, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 14401, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/10906/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/10898/?format=api", "relatedTo": { "ob_id": 45093, "uuid": "d24761de50cc47da8e09b03a85340f70", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215896/?format=api" ] }, { "ob_id": 45102, "computationComponent": [ { "ob_id": 45099, "uuid": "fa02152813cb4a988a2bfbbb9e37a2f3", "title": "Derivation of ESA Land Surface Temperature Climate Change Initiative: Daily land surface temperature from SLSTR (Sea and Land Surface Temperature Radiometer) on Sentinel 3A and Sentinel 3B, level 3 collated (L3C) global product, version 4.00", "abstract": "For more information on the retrieval algorithm used see the following paper: Ghent, D. J., Anand, J. S., Veal, K., Remedios, J. J. (2024). The operational and climate land surface temperature products from the Sea and Land Surface Temperature Radiometers on Sentinel-3A and 3B. Remote Sensing, 16, 3403. https://doi.org/10.3390/rs16183403", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 45101, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 14403, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/19017/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/19032/?format=api", "relatedTo": { "ob_id": 45101, "uuid": "c542218cdb3c425eb88860da1074982a", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215901/?format=api" ] }, { "ob_id": 45103, "computationComponent": [ { "ob_id": 45099, "uuid": "fa02152813cb4a988a2bfbbb9e37a2f3", "title": "Derivation of ESA Land Surface Temperature Climate Change Initiative: Daily land surface temperature from SLSTR (Sea and Land Surface Temperature Radiometer) on Sentinel 3A and Sentinel 3B, level 3 collated (L3C) global product, version 4.00", "abstract": "For more information on the retrieval algorithm used see the following paper: Ghent, D. J., Anand, J. S., Veal, K., Remedios, J. J. (2024). The operational and climate land surface temperature products from the Sea and Land Surface Temperature Radiometers on Sentinel-3A and 3B. Remote Sensing, 16, 3403. https://doi.org/10.3390/rs16183403", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 45100, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 14402, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/26990/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/19032/?format=api", "relatedTo": { "ob_id": 45100, "uuid": "4e850b33e0444559b0896bb4664b0ad1", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215902/?format=api" ] }, { "ob_id": 45110, "computationComponent": [ { "ob_id": 45109, "uuid": "5406563f6d4844d991b5c46f28d3ca4b", "title": "ESA Snow Climate Change Initiative: Derivation of SCFG MODIS v4.0 product.", "abstract": "The SCFG product is based on Moderate resolution Imaging Spectroradiometer (MODIS) data on-board the Terra satellite.\r\nThe retrieval method of the snow_cci SCFG product from MODIS data has been further developed and improved by ENVEO (ENVironmental Earth Observation IT GmbH) based on the ESA GlobSnow approach described by Metsämäki et al. (2015) and complemented with a pre-classification module developed by ENVEO. For the SCFG product generation from MODIS, multiple reflective and emissive spectral bands are used. In a first step, clouds are masked using an adapted version of the Simple Cloud Detection Algorithm (SCDA) (Metsämäki et al., 2015). For all remaining pixels, the snow_cci SCFG retrieval method is applied, using spectral bands centred at about 0.55 µm and 1.6 µm, and an emissive band centred at about 11 µm. The snow_cci snow cover mapping method is a two-step approach that first identifies pixels that are largely snow free, followed by SCFG retrieval for remaining pixels. \r\n\r\nThe main differences of the snow_cci snow cover mapping algorithm compared to the GlobSnow algorithm described in Metsämäki et al. (2015) are (i) improvements of the cloud screening approach applicable on a global scale, (ii) the pre-classification of snow free areas on global land areas, (iii) the usage of spatially variable snow free ground reflectance and snow free forest reflectance maps instead of global constant values, (iv) the update of the constant value for wet snow based on analyses of spatially distributed reflectance time series of MODIS data, and (v) the usage of a global forest canopy transmissivity based on tree canopy cover of the year 2000 from Hansen et al. (2013) and forest type layers from Land Cover CCI (Defourny, 2019) of the year 2000. The retrieval approach ensures consistency between the SCFG CRDP v4.0 and the Snow Cover Fraction Viewable from above (SCFV) CRDP 4.0 from MODIS data (https://catalogue.ceda.ac.uk/uuid/ bc13bb02a958449aac139853c4638f32). In non-forested areas, the SCFG and SCFV estimations from MODIS data are the same.\r\n\r\nPermanent snow and ice, and water areas are masked based on the Land Cover CCI data set of the year 2000. Both classes were separately aggregated to the pixel spacing of the SCFG product. Water areas are masked if more than 30 percent of the pixel is classified as water, permanent snow and ice areas are masked if more than 50 percent are identified as such areas in the aggregated map. Salt lakes are masked based on manual delineation from Terra MODIS data. \r\n\r\nThe product uncertainty for observed land pixels is provided as unbiased root mean square error (RMSE) per pixel in the ancillary variable. \r\n\r\nSCFG products and associated layers from individual MODIS tiles are merged into daily global SCFG products.\r\n\r\nEach daily product contains additionally the sensor zenith angle per pixel in degree, and the acquisition time per pixel referring to the scan line time of the MODIS granule used for the classification.\r\n\r\nInput description:\r\n•\tTerra MODIS Collection 6.1 MOD021KM (Level 1B Calibrated Radiances - 1km; DOI: 10.5067/MODIS/MOD021KM.061) and MOD03 (Geolocation - 1km; DOI: 10.5067/MODIS/MOD03.061) products\r\n•\tESA Land Cover CCI project team; Defourny, P. (2019): ESA Land Cover Climate Change Initiative (Land_Cover_cci): Global Land Cover Maps, Version 2.0.7. Centre for Environmental Data Analysis, 14.11.2025. https://catalogue.ceda.ac.uk/uuid/b382ebe6679d44b8b0e68ea4ef4b701c\r\n•\tHansen, M. C., P. V. Potapov, R. Moore, M. Hancher, S. A. Turubanova, A. Tyukavina, D. Thau, S. V. Stehman, S. J. Goetz, T. R. Loveland, A. Kommareddy, A. Egorov, L. Chini, C. O. Justice, and J. R. G. Townshend. 2013. “High-Resolution Global Maps of 21st-Century Forest Cover Change.” Science 342 (15 November): 850–53. Data available on-line from: http://earthenginepartners.appspot.com/science-2013-global-forest. \r\n•\tGlobal auxiliary layers prepared by ENVEO: \r\n•\tpermanent snow and ice area and water mask based on Land Cover map v2.0.7 from 2000 and salt lake mask manually mapped from MODIS data (v2.0, 2025-04-03) \r\n•\tspectral reflectance layers for snow free ground (v4, 2025-05-24) and snow free forest (v4, 2025-05-24), \r\n•\tNormalized Difference Snow Index (NDSI) threshold map (v5.0, 2025-03-19),\r\n•\ttransmissivity map based on tree canopy cover v1.4 for year 2000 (Hansen et al., 2013) and Land Cover map v2.0.7 for year 2000 (v01, 2021-10-01)\r\n\r\nOutput description:", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 32512, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 12550, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/10897/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/10898/?format=api", "relatedTo": { "ob_id": 32512, "uuid": "b7f993e0c3e745dc9975da8aa580a654", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215934/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215935/?format=api" ] }, { "ob_id": 45111, "computationComponent": [ { "ob_id": 45108, "uuid": "def822b6166c4e5da4c732b86f72c5a5", "title": "ESA Snow Climate Change Initiative: Derivation of SCFV MODIS v4.0 product.", "abstract": "The SCFV product is based on Moderate resolution Imaging Spectroradiometer (MODIS) data on-board the Terra satellite.\r\nThe retrieval method of the snow_cci SCFV product from MODIS data has been developed and improved by ENVEO (ENVironmental Earth Observation IT GmbH) to provide consistent snow cover fraction estimations with the Snow Cover Fraction on Ground (SCFG) product (https://catalogue.ceda.ac.uk/uuid/375ffdb8f0a445e380b4b9548655f5f9/) which is based on an enhanced version of the ESA GlobSnow approach described by Metsämäki et al. (2015) and complemented with a pre-classification module developed by ENVEO. For the SCFV product generation from MODIS, multiple reflective and emissive spectral bands are used. In a first step, clouds are masked using an adapted version of the Simple Cloud Detection Algorithm (SCDA) (Metsämäki et al., 2015). For all remaining pixels, the snow_cci SCFV retrieval method is applied, using spectral bands centred at about 0.55 µm and 1.6 µm, and an emissive band centred at about 11 µm. The snow_cci snow cover mapping method is a two-step approach that first identifies pixels that are largely snow free, followed by SCFV retrieval for remaining pixels. \r\n\r\nSpatially variable background reflectance and forest reflectance maps and a constant value for the spectral reflectance of wet snow are used for the SCFV retrieval approach. In non-forested areas, the SCFV and SCFG estimations from MODIS data are the same. \r\n\r\nPermanent snow and ice, and water areas are masked based on the Land Cover CCI data set of the year 2000. Both classes were separately aggregated to the pixel spacing of the SCFV product. Water areas are masked if more than 30 percent of the pixel is classified as water, permanent snow and ice areas are masked if more than 50 percent are identified as such areas in the aggregated map. Salt lakes are masked based on manual delineation from Terra MODIS data. \r\n\r\nThe product uncertainty for observed land pixels is provided as unbiased root mean square error (RMSE) per pixel in the ancillary variable. \r\n\r\nSCFV products and associated layers from individual MODIS tiles are merged into daily global SCFV products.\r\n\r\nEach daily product contains additionally the sensor zenith angle per pixel in degree, and the acquisition time per pixel referring to the scan line time of the MODIS granule used for the classification.\r\n\r\nInput description:\r\n•\tTerra MODIS Collection 6.1 MOD021KM (Level 1B Calibrated Radiances - 1km; DOI: 10.5067/MODIS/MOD021KM.061) and MOD03 (Geolocation - 1km; DOI: 10.5067/MODIS/MOD03.061) products\r\n•\tESA Land Cover CCI project team; Defourny, P. (2019): ESA Land Cover Climate Change Initiative (Land_Cover_cci): Global Land Cover Maps, Version 2.0.7. Centre for Environmental Data Analysis, 14.11.2025. https://catalogue.ceda.ac.uk/uuid/b382ebe6679d44b8b0e68ea4ef4b701c\r\n•\tHansen, M. C., P. V. Potapov, R. Moore, M. Hancher, S. A. Turubanova, A. Tyukavina, D. Thau, S. V. Stehman, S. J. Goetz, T. R. Loveland, A. Kommareddy, A. Egorov, L. Chini, C. O. Justice, and J. R. G. Townshend. 2013. “High-Resolution Global Maps of 21st-Century Forest Cover Change.” Science 342 (15 November): 850–53. Data available on-line from: http://earthenginepartners.appspot.com/science-2013-global-forest. \r\n•\tGlobal auxiliary layers prepared by ENVEO: \r\no\tpermanent snow and ice area and water mask based on Land Cover map v2.0.7 from 2000 and salt lake mask manually mapped from MODIS data (v2.0, 2025-04-03) \r\n•\tspectral reflectance layers for snow free ground (v4, 2025-05-24) and snow free forest (v4, 2025-05-24), \r\n•\tNormalized Difference Snow Index (NDSI) threshold map (v5.0, 2025-03-19),\r\n•\ttransmissivity map based on tree canopy cover v1.4 for year 2000 (Hansen et al., 2013) and Land Cover map v2.0.7 for year 2000 (v01, 2021-10-01)\r\n\r\nOutput description:\r\nDaily global Snow Cover Fraction products including uncertainty estimation, sensor zenith angle and acquisition time per pixel", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 32512, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 12550, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/10897/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/10898/?format=api", "relatedTo": { "ob_id": 32512, "uuid": "b7f993e0c3e745dc9975da8aa580a654", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215936/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215937/?format=api" ] }, { "ob_id": 45117, "computationComponent": [ { "ob_id": 45120, "uuid": "1738cfe71a9d4e3e8d75d1cf943fa047", "title": "ESA Snow Climate Change Initiative: Derivation of SCFV SLSTR v1.0 product.", "abstract": "The SCFV product is based on Sea and Land Surface Temperature Radiometer (SLSTR) data on-board the Sentinel-3A and Sentinel-3B satellites.\r\n\r\nThe retrieval method of the snow_cci SCFV product from SLSTR data has been developed and improved by ENVEO (ENVironmental Earth Observation IT GmbH) to provide consistent snow cover fraction estimations with the Snow Cover Fraction on Ground (SCFG) product (https://catalogue.ceda.ac.uk/uuid/38a71d034b5c4097821de29ee3bc2498/) which is based on an enhanced version of the ESA GlobSnow approach described by Metsämäki et al. (2015) and complemented with a pre-classification module developed by ENVEO. For the SCFV product generation from SLSTR, multiple reflective and emissive spectral bands are used. In a first step, clouds are masked using an adapted version of the Simple Cloud Detection Algorithm (SCDA) (Metsämäki et al., 2015). For all remaining pixels, the snow_cci SCFV retrieval method is applied, using spectral bands centred at about 0.55 µm and 1.6 µm, and an emissive band centred at about 11 µm. The snow_cci snow cover mapping method is a two-step approach that first identifies pixels that are largely snow free, followed by SCFV retrieval for remaining pixels. \r\n\r\nSpatially variable background reflectance and forest reflectance maps and a constant value for the spectral reflectance of wet snow are used for the SCFV retrieval approach. In non-forested areas, the SCFV and SCFG estimations from SLSTR data are the same. \r\n\r\nPermanent snow and ice, and water areas are masked based on the Land Cover CCI data set of the year 2000. Both classes were separately aggregated to the pixel spacing of the SCFV product. Water areas are masked if more than 30 percent of the pixel is classified as water, permanent snow and ice areas are masked if more than 50 percent are identified as such areas in the aggregated map. Salt lakes are masked based on manual delineation from Terra MODIS data. \r\n\r\nThe product uncertainty for observed land pixels is provided as unbiased root mean square error (RMSE) per pixel in the ancillary variable. \r\n\r\nSCFV products and associated layers from individual SLSTR frames from Sentinel-3A and Sentinel-3B satellites are merged into daily global SCFV products.\r\n\r\nEach daily product contains additionally the sensor zenith angle per pixel in degree, and the acquisition time per pixel referring to the scan line time of the SLSTR frame used for the classification.\r\n\r\nInput Description:\r\n•\tSentinel-3A SLSTR L1B and Sentinel-3B SLSTR L1B data (SL_1_RBT), NTC products, baseline collection 4.\r\n•\tESA Land Cover CCI project team; Defourny, P. (2019): ESA Land Cover Climate Change Initiative (Land_Cover_cci): Global Land Cover Maps, Version 2.0.7. Centre for Environ
[...]
